@charset "UTF-8";
.headlineWrap {
  border-bottom: 1px solid #b3b3b3;
  border-top: 1px solid #b3b3b3;
  padding-bottom: 1em;
  padding-top: 1em;
}
.bumpDouble {
  padding-bottom: 1em;
  padding-top: 1em;
}

h1,
h2,
h2,
h3,
h4,
h5
{
font-family: "Tungsten Narrow A", "Tungsten Narrow B";
font-style: normal;
font-weight: 500;
letter-spacing: 0.05em;
}
.photoBig {
margin-bottom: 2em;
width: 100%;
height: auto;
  -ms-interpolation-mode: bicubic;
}
.mainlogo {
padding-bottom: 2em;
}